package com.google.android.gms.internal;

@zzhb
public class zzja<T>
{
  private T zzML;
  
  public T get()
  {
    return (T)this.zzML;
  }
  
  public void set(T paramT)
  {
    this.zzML = paramT;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzja.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */